@charset "UTF-8";

/* ====================================
	放射性物質自主検査報告 inspection
==================================== */
.inspection-header{
	width: var(--base-w);
	margin: 0 auto 80px;
}
.inspection-header__text{
	margin-top: 30px;
}
@media (min-width: 1025px) {
	.inspection-header{
		max-width:calc(100% - 40px);
		margin: 0 auto 110px;
	}
}